frr defaults datacenter
hostname {{ inventory_hostname }}
log syslog informational
service integrated-vtysh-config
line vty

router bgp 65011
 bgp router-id 10.0.0.1{{ inventory_hostname[-1] }}
{% for port in range(1, 17) %}
 neighbor swp{{ port }} interface remote-as external
{% endfor %}
 address-family ipv4 unicast
   redistribute connected
 exit-address-family
